angular.module("app", []).controller("myCtrl", function ($scope) {
    console.info("ctrl init");
    $scope.input1 = 'input 1 text';
    $scope.input2 = 'input 2 text';
    $scope.input3 = 12;
    $scope.selectInput = 5;
    $scope.selectInputOptions = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10];
}).run(function(){
    console.info("app started");
});